"Updated" = "Updated";
"Renamed Document" = "Renamed Document";
"Unknown" = "Unknown Format";
"No text" = "No Text";
"Failed" = "Failed";
"Item does not exist" = "Item does not exist";
"Classify Failed" = "Not Classified";
"Classified" = "Classified";
"Replicated" = "Replicated";
"Conversion Failed" = "Not Converted";
"Added" = "Added";
"Exporting" = "Exporting";
"Importing" = "Importing";
"Rebuilding" = "Rebuild Database...";
"Done" = "Done.";
"Removed" = "Removed";
"Converted" = "Converted";
"Encrypted" = "Encrypted";
"Missing" = "Missing File";
"Externally Modified" = "Externally Modified File";
"Orphaned" = "Orphaned File";
"Missing Indexed File" = "Missing Indexed File";
"Duplicate" = "Duplicate";
"Tagged" = "Tagged";
"Bookmarked" = "Bookmark";
"Skipped" = "Skipped";
"Skipped already imported email" = "Skipped already imported email";
"Summarized" = "Summarized";
"Moved to Trash" = "Moved to Trash";
"In Trash" = "Item in Trash";
"UUID already in database" = "UUID already in database";
"Invalid UUID" = "Invalid UUID";
"File still pending" = "File still pending";
"Indexed items not supported" = "Indexed items not supported";
"Databases shouldn't be located in cloud folders." = "Databases shouldn't be located in cloud folders.";
"Successfully verified" = "Successfully verified";
"Please remove this obsolete and incompatible extension." = "Deinstalling this obsolete and incompatible extension is highly recommended.";
"Please remove this incompatible extension." = "Deinstalling this incompatible extension is highly recommended.";
"Insufficient disk space to import file(s)." = "Insufficient disk space to import file(s).";
"Invalid Filename" = "Invalid Filename";
"Empty File" = "Empty File";
"No File" = "No File";
"Folder is not empty" = "Folder is not empty";
"Databases on network volumes are discouraged, internal & external discs are recommended instead." = "Databases on network volumes are discouraged, internal & external discs are recommended instead.";
"Invalid Content Hash" = "Invalid file integrity, checksum is different.";
"Outdated Content Hash" = "Unknown file integrity, checksum is outdated.";
"No Content Hash" = "File doesn't have a checksum yet.";
"Successfully verified integrity of %d files" = "Successfully verified integrity of %d files";
"Verified integrity of %d files successfully, %d files failed." = "Verified integrity of %d files successfully, checksum of %d files different.";
"The database contains a huge number of tags. Due to the enabled Spotlight index the exported Finder tags might slow down the system. Either disable the Spotlight index or use the hidden preference \"DisableFinderTags\" to prevent this." = "The database contains a huge number of tags. Due to the enabled Spotlight index the exported Finder tags might slow down the system.\n\nEither disable the Spotlight index or use the hidden preference \"DisableFinderTags\" to prevent this.";
"%d documents marked as pending" = "%d documents marked as pending";
"AppleScript command not supported by this edition." = "AppleScript command not supported by this edition.";
"Verified Item Links" = "Verified item links";
"No invalid item links" = "No invalid item links";
"Not supported by %@." = "Not supported by %@.";
"%@ not configured." = "%@ not configured.";
"Chat service not yet configured." = "Chat service not yet configured.";
"No speech detected" = "No speech detected";
